Warnings in logs

Any idea of these warnings?

Jul 10 08:19:30 fsociety pwnagotchi-launcher[583]: [2019-07-10 08:19:30,675] [WARNING] From /usr/lib/python3/dist-packages/tensorflow/__init__.py:98: The name tf.AUTO_REUSE is deprecated. Please use tf.compat.v1.AUTO_REUSE instead.

Jul 10 08:19:30 fsociety pwnagotchi-launcher[583]: [2019-07-10 08:19:30,683] [WARNING] From /usr/lib/python3/dist-packages/tensorflow/__init__.py:98: The name tf.AttrValue is deprecated. Please use tf.compat.v1.AttrValue instead.

Jul 10 08:19:30 fsociety pwnagotchi-launcher[583]: [2019-07-10 08:19:30,688] [WARNING] From /usr/lib/python3/dist-packages/tensorflow/__init__.py:98: The name tf.COMPILER_VERSION is deprecated. Please use tf.version.COMPILER_VERSION instead.

Jul 10 08:19:30 fsociety pwnagotchi-launcher[583]: [2019-07-10 08:19:30,693] [WARNING] From /usr/lib/python3/dist-packages/tensorflow/__init__.py:98: The name tf.CXX11_ABI_FLAG is deprecated. Please use tf.sysconfig.CXX11_ABI_FLAG instead.

Jul 10 08:19:30 fsociety pwnagotchi-launcher[583]: [2019-07-10 08:19:30,699] [WARNING] From /usr/lib/python3/dist-packages/tensorflow/__init__.py:98: The name tf.ConditionalAccumulator is deprecated. Please use tf.compat.v1.ConditionalAccumulator instead.

Jul 10 08:20:06 fsociety pwnagotchi-launcher[583]: [2019-07-10 08:20:06,325] [WARNING] From /usr/local/lib/python3.7/dist-packages/stable_baselines/common/policies.py:421: flatten (from tensorflow.python.layers.core) is deprecated and will be removed in a future version.

Jul 10 08:20:06 fsociety pwnagotchi-launcher[583]: [2019-07-10 08:20:06,337] [WARNING] From /usr/lib/python3/dist-packages/tensorflow_core/python/layers/core.py:333: Layer.apply (from tensorflow.python.keras.engine.base_layer) is deprecated and will be removed in a future version.

Jul 10 08:20:06 fsociety pwnagotchi-launcher[583]: Please use `layer.__call__` method instead.

Jul 10 08:20:06 fsociety pwnagotchi-launcher[583]: [2019-07-10 08:20:06,461] [WARNING] From /usr/local/lib/python3.7/dist-packages/tensorflow_estimator/python/estimator/api/_v1/estimator/__init__.py:10: The name tf.estimator.inputs is deprecated. Please use tf.compat.v1.estimator.inputs instead.

just ignore them :slight_smile:

1 Like

lol ok :slight_smile: